@charset "UTF-8";
/* CSS Document */


/*----------------------------------

Default Setting

----------------------------------*/

* {
	font-size:12px;
	line-height:160%;
	font-family:"ＭＳ Ｐゴシック", Osaka, "ヒラギノ角ゴ Pro W3";
	}

h1,h2,h3,h4,h5,h6,p,form,ul,ol,li {
	margin:0;
	padding:0;
	list-style-type:none;
	}

body {
	background:url(/images/common/bg.jpg) left top repeat-x;
	margin:0;
	padding:0;
	}

a:link {
	color:#777777;
	text-decoration:underline;
	}

a:hover {
	color:#ce045a !important;
	text-decoration:underline;
	}

a:active {
	color:#777777;
	text-decoration:underline;
	}

a:visited {
	color:#777777;
	text-decoration:underline;
	}

div#contents_area a:link {
	color:#ce045a;
	text-decoration:underline;
	}

div#contents_area a:hover {
	color:#ce045a;
	text-decoration:underline;
	}

div#contents_area a:active {
	color:#ce045a;
	text-decoration:underline;
	}

div#contents_area a:visited {
	color:#ce045a;
	text-decoration:underline;
	}

.break,
br.break {
	clear:both;
	font-size:0px;
	line-height:0px;
	}

.space {
	font-size:1px;
	line-height:1px;
	}

.clear {
	clear:both;
	}

.left {	float:left;}
.right { float:right;}


h2 {
	font-size:16px;
	margin-top:1em;
	color:#333333;
	}

h3 {
	font-size:14px;
	margin-top:1em;
	color:#333333;
	}

p {
	margin-top:1em;
	}

.m_top0 {
	margin-top:0px;
	}

.danraku {
	margin-left:1em;
	}

.btn_active a {
	color:#ce045a;
	}

ul.ul_dec li {
	list-style-type:decimal;
	margin-left:25px;
	}

ul.ul_disc li {
	list-style-type:disc;
	margin-left:20px;
	}

.red {
	color:#CC0000;
	}

.blue {
	color:#0000CC;
	}

/*----------------------------------

Area Setting

----------------------------------*/

div#container {
	width:908px;
	margin:0 auto;
	}

div#bg_left {
	background:url(images/common/bg_left.jpg) left top no-repeat;
	width:4px;
	height:416px;
	font-size:1px;
	line-height:1px;
	float:left;
	}

div#bg_right {
	background:url(images/common/bg_right.jpg) left top no-repeat;
	width:4px;
	height:416px;
	font-size:1px;
	line-height:1px;
	float:left;
	}

div#center_container {
	background:#FFFFFF;
	width:900px;
	float:left;
	}

div.c_container_limited {
	width:10px;
	height:400px;
	font-size:1px;
	line-height:1px;
	float:left;
	}

div.c_container_limited_t {
	width:10px;
	height:280px;
	font-size:1px;
	line-height:1px;
	float:left;
	}

div#c_container_wrap {
	width:880px;
	float:left;
	}
	
div#footer {
	width:908px;
	height:50px;
	clear:both;
	background:url(images/common/bg_bottom.jpg) left top no-repeat;
	}

/*----------------------------------

Footer Setting

----------------------------------*/


div#footermenu {
	width:450px;
	float:left;
	}

div#footermenu a {
	color:#666;
	}

div#footermenu a:hover {
	color:#000;
	}

div#copyright {
	width:370px;
	height:20px;
	background:url(images/common/copyright.jpg) left top no-repeat;
	float:right;
	}

div#copyright span {
	display:none;
	}


/*----------------------------------

Header Setting

----------------------------------*/
/*LOGO Image*/
div#logo_image {
	width:152px;
	height:98px;
	float:left;
	}

/*Global Menu Area*/
div#global_area {
	background:url(images/common/bg_top.jpg) left top no-repeat;
	width:748px;
	float:left;
	}

ul#global_menu,ul#global_menu li {
	list-style-type:none;
	margin:0;
	padding:0;
	height:47px;
	}
	
ul#global_menu { width:738px;}

ul#global_menu li {	float:left;}

ul#global_menu li a {
	display:block;
	height:47px;
	}

ul#global_menu li a span {	display:none;}

li#btn_g00 {
	width:105px;
	background:url(images/common/btn_g00.jpg) left top no-repeat;
	}
li#btn_g00_active {
	width:105px;
	background:url(images/common/btn_g00_active.jpg) left top no-repeat;
	}
li#btn_g00 a,li#btn_g00_active a {	width:105px;}
li#btn_g00 a:hover {	background:url(images/common/btn_g00_hover.jpg) left top no-repeat;}

li#btn_g01 {
	width:119px;
	background:url(images/common/btn_g01.jpg) left top no-repeat;
	}
li#btn_g01_active {
	width:119px;
	background:url(images/common/btn_g01_active.jpg) left top no-repeat;
	}
li#btn_g01 a,li#btn_g01_active a {	width:119px;}
li#btn_g01 a:hover {	background:url(images/common/btn_g01_hover.jpg) left top no-repeat;}

li#btn_g02 {
	width:118px;
	background:url(images/common/btn_g02.jpg) left top no-repeat;
	}
li#btn_g02_active {
	width:118px;
	background:url(images/common/btn_g02_active.jpg) left top no-repeat;
	}
li#btn_g02 a,li#btn_g02_active a {	width:118px;}
li#btn_g02 a:hover {	background:url(images/common/btn_g02_hover.jpg) left top no-repeat;}

li#btn_g03 {
	width:160px;
	background:url(images/common/btn_g03.jpg) left top no-repeat;
	}
li#btn_g03_active {
	width:160px;
	background:url(images/common/btn_g03_active.jpg) left top no-repeat;
	}
li#btn_g03 a,li#btn_g03_active a {	width:160px;}
li#btn_g03 a:hover {	background:url(images/common/btn_g03_hover.jpg) left top no-repeat;}

li#btn_g04 {
	width:119px;
	background:url(images/common/btn_g04.jpg) left top no-repeat;
	}
li#btn_g04_active {
	width:119px;
	background:url(images/common/btn_g04_active.jpg) left top no-repeat;
	}
li#btn_g04 a,li#btn_g04_active a {	width:119px;}
li#btn_g04 a:hover {	background:url(images/common/btn_g04_hover.jpg) left top no-repeat;}

li#btn_g05 {
	width:117px;
	background:url(images/common/btn_g05.jpg) left top no-repeat;
	}
li#btn_g05_active {
	width:117px;
	background:url(images/common/btn_g05_active.jpg) left top no-repeat;
	}
li#btn_g05 a,li#btn_g05_active a {	width:117px;}
li#btn_g05 a:hover {	background:url(images/common/btn_g05_hover.jpg) left top no-repeat;}


div#header_bottom {
	background:url(images/common/bg_bit02.jpg) left top no-repeat;
	width:738px;
	height:23px;
	}

div#iag_txt {
	background:url(images/common/iag_txt.jpg) left top no-repeat;
	float:right;
	width:159px;
	height:22px;
	}

div#iag_txt h1 {
	display:none;
	}

/*----------------------------------

Main Image Area

----------------------------------*/
div#main_img_area {
	background:url(images/common/bg_bit01.jpg) left top no-repeat;
	width:890px;
	height:318px;
	}

div#main_img {
	width:880px;
	height:318px;
	margin-left:auto;
	background:#CCCCCC;
	}

/*----------------------------------

2nd Image Area

----------------------------------*/
div#second_img_area {
	background:url(images/common/bg_bit01.jpg) left top no-repeat;
	width:890px;
	height:60px;
	}

div#second_img {
	width:880px;
	height:60px;
	margin-left:auto;
	background:#CCCCCC;
	}

/*----------------------------------

IAG BTN Area

----------------------------------*/
div#iag_btn_area {
	width:205px;
	background:url(images/common/bg_iag.jpg) left top repeat-y;
	float:left;
	}

div#tit_iag {
	background:url(images/common/tit_iag.jpg) left top no-repeat;
	width:197px;
	height:30px;
	}

div#tit_iag span {
	display:none;
	}

ul#iag_btn_menu,ul#iag_btn_menu li {
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
ul#iag_btn_menu { width:190px;}

ul#iag_btn_menu li {
	float:left;
	width:190px;
	height:39px;
	}

ul#iag_btn_menu li a {
	display:block;
	width:190px;
	height:39px;
	}

ul#iag_btn_menu li a span {	display:none;}

li#btn_iag01 {	background:url(images/common/btn_iag01.jpg) left top no-repeat;}
li#btn_iag01 a:hover {	background:url(images/common/btn_iag01_hover.jpg) left top no-repeat;}

li#btn_iag02 {	background:url(images/common/btn_iag02.jpg) left top no-repeat;}
li#btn_iag02 a:hover {	background:url(images/common/btn_iag02_hover.jpg) left top no-repeat;}

li#btn_iag03 {	background:url(images/common/btn_iag03.jpg) left top no-repeat;}
li#btn_iag03 a:hover {	background:url(images/common/btn_iag03_hover.jpg) left top no-repeat;}

li#btn_iag04 {	background:url(images/common/btn_iag04.jpg) left top no-repeat;}
li#btn_iag04 a:hover {	background:url(images/common/btn_iag04_hover.jpg) left top no-repeat;}

li#btn_iag05 {	background:url(images/common/btn_iag05.jpg) left top no-repeat;}
li#btn_iag05 a:hover {	background:url(images/common/btn_iag05_hover.jpg) left top no-repeat;}

li#btn_iag06 {	background:url(images/common/btn_iag06.jpg) left top no-repeat;}
li#btn_iag06 a:hover {	background:url(images/common/btn_iag06_hover.jpg) left top no-repeat;}

li#btn_iag07 {	background:url(images/common/btn_iag07.jpg) left top no-repeat;}
li#btn_iag07 a:hover {	background:url(images/common/btn_iag07_hover.jpg) left top no-repeat;}

/*----------------------------------

NEWS Area

----------------------------------*/
div#iag_news_area {
	width:509px;
	float:left;
	}

div#iag_news_bg {
	width:500px;
	background:url(images/common/bg_news.jpg) left top repeat-y;
	}
	
div#tit_news {
	background:url(images/common/tit_news.jpg) left top no-repeat;
	width:500px;
	height:30px;
	}

div#tit_news span {
	display:none;
	}	

div#news_wrap {
	width:480px;
	margin:0 auto;
	}

div.news_topics {
	background:url(images/common/mark_news.jpg) left top no-repeat;
	}

div.news_txt {
	font-size:11px;
	width:431px;
	float:right;
	}

div.news_txt a {
	font-size:11px;
	}

div.ir_topics {
	background:url(images/common/mark_ir.jpg) left top no-repeat;
	}


div#news_bottom {
	background:url(images/common/news_bottom.jpg) left top no-repeat;
	width:500px;
	height:10px;
	}


/*----------------------------------

Information Area

----------------------------------*/

div#information_btn_area {
	width:166px;
	float:left;
	}

div#btn_infor {
	background:url(images/common/btn_infor.jpg) left top no-repeat;
	width:166px;
	height:120px;
	}

div#btn_infor a {
	display:block;
	width:166px;
	height:120px;
	}

div#btn_infor a:hover {	background:url(images/common/btn_infor_hover.jpg) left top no-repeat;}

div#btn_infor a span {	display:none;}

div#btn_infor2 {
	background:url(images/common/btn_infor2.jpg) left top no-repeat;
	width:166px;
	height:60px;
	margin-top:2px;
	}

div#btn_infor2 a {
	display:block;
	width:166px;
	height:60px;
	}

div#btn_infor2 a:hover {	background:url(images/common/btn_infor2_hover.jpg) left top no-repeat;}

div#btn_infor2 a span {	display:none;}



/*----------------------------------

IAG Side BTN Area

----------------------------------*/
div#side_btn_area {
	width:200px;
	float:left;
	}

ul#side_btn_menu,ul#side_btn_menu li {
	list-style-type:none;
	margin:0;
	padding:0;
	}
	
ul#side_btn_menu { width:190px;}

ul#side_btn_menu li {
	float:left;
	width:190px;
	}

ul#side_btn_menu li a {
	display:block;
	width:190px;
	text-decoration:none;
	}


ul#side_btn_menu li a span {	display:none;}

li#btn_side01 {	background:url(images/common/btn_side01.jpg) left top no-repeat;height:40px;}
li#btn_side01_active {	background:url(images/common/btn_side01_active.jpg) left top no-repeat;height:40px;}
li#btn_side01 a,li#btn_side01_active a {height:38px;}
li#btn_side01 a:hover {	background:url(images/common/btn_side01_hover.jpg) left top no-repeat;}

li#btn_side02 {	background:url(images/common/btn_side02.jpg) left top no-repeat;height:40px;}
li#btn_side02_active {	background:url(images/common/btn_side02_active.jpg) left top no-repeat;height:40px;}
li#btn_side02 a,li#btn_side02_active a {height:38px;}
li#btn_side02 a:hover {	background:url(images/common/btn_side02_hover.jpg) left top no-repeat;}

li#btn_side03 {	background:url(images/common/btn_side03.jpg) left top no-repeat;height:40px;}
li#btn_side03_active {	background:url(images/common/btn_side03_active.jpg) left top no-repeat;height:40px;}
li#btn_side03 a,li#btn_side03_active a {height:38px;}
li#btn_side03 a:hover {	background:url(images/common/btn_side03_hover.jpg) left top no-repeat;}

li#btn_side04 {	background:url(images/common/btn_side04.jpg) left top no-repeat;height:40px;}
li#btn_side04_active {	background:url(images/common/btn_side04_active.jpg) left top no-repeat;height:40px;}
li#btn_side04 a,li#btn_side04_active a {height:38px;}
li#btn_side04 a:hover {	background:url(images/common/btn_side04_hover.jpg) left top no-repeat;}

li#btn_side05 {	background:url(images/common/btn_side05.jpg) left top no-repeat;height:40px;}
li#btn_side05_active {	background:url(images/common/btn_side05_active.jpg) left top no-repeat;height:40px;}
li#btn_side05 a,li#btn_side05_active a {height:38px;}
li#btn_side05 a:hover {	background:url(images/common/btn_side05_hover.jpg) left top no-repeat;}

li#btn_side06 {	background:url(images/common/btn_side06.jpg) left top no-repeat;height:40px;}
li#btn_side06_active {	background:url(images/common/btn_side06_active.jpg) left top no-repeat;height:40px;}
li#btn_side06 a,li#btn_side06_active a {height:38px;}
li#btn_side06 a:hover {	background:url(images/common/btn_side06_hover.jpg) left top no-repeat;}

li#btn_side07 {	background:url(images/common/btn_side07.jpg) left top no-repeat;height:40px;}
li#btn_side07_active {	background:url(images/common/btn_side07_active.jpg) left top no-repeat;height:40px;}
li#btn_side07 a,li#btn_side07_active a {height:38px;}
li#btn_side07 a:hover {	background:url(images/common/btn_side07_hover.jpg) left top no-repeat;}

li#btn_side08 {	background:url(images/common/btn_side08.jpg) left top no-repeat;height:40px;}
li#btn_side08_active {	background:url(images/common/btn_side08_active.jpg) left top no-repeat;height:40px;}
li#btn_side08 a,li#btn_side08_active a {height:38px;}
li#btn_side08 a:hover {	background:url(images/common/btn_side08_hover.jpg) left top no-repeat;}

li#btn_side09 {	background:url(images/common/btn_side09.jpg) left top no-repeat;height:40px;}
li#btn_side09_active {	background:url(images/common/btn_side09_active.jpg) left top no-repeat;height:40px;}
li#btn_side09 a,li#btn_side09_active a {height:38px;}
li#btn_side09 a:hover {	background:url(images/common/btn_side09_hover.jpg) left top no-repeat;}

li#btn_side10 {	background:url(images/common/btn_side10.jpg) left top no-repeat;height:40px;}
li#btn_side10_active {	background:url(images/common/btn_side10_active.jpg) left top no-repeat;height:40px;}
li#btn_side10 a,li#btn_side10_active a {height:38px;}
li#btn_side10 a:hover {	background:url(images/common/btn_side10_hover.jpg) left top no-repeat;}

li#btn_side11 {	background:url(images/common/btn_side11.jpg) left top no-repeat;height:40px;}
li#btn_side11_active {	background:url(images/common/btn_side11_active.jpg) left top no-repeat;height:40px;}
li#btn_side11 a,li#btn_side11_active a {height:38px;}
li#btn_side11 a:hover {	background:url(images/common/btn_side11_hover.jpg) left top no-repeat;}

li#btn_side12 {	background:url(images/common/btn_side12.jpg) left top no-repeat;height:40px;}
li#btn_side12_active {	background:url(images/common/btn_side12_active.jpg) left top no-repeat;height:40px;}
li#btn_side12 a,li#btn_side12_active a {height:38px;}
li#btn_side12 a:hover {	background:url(images/common/btn_side12_hover.jpg) left top no-repeat;}

li#btn_side13 {	background:url(images/common/btn_side13.jpg) left top no-repeat;height:40px;}
li#btn_side13_active {	background:url(images/common/btn_side13_active.jpg) left top no-repeat;height:40px;}
li#btn_side13 a,li#btn_side13_active a {height:38px;}
li#btn_side13 a:hover {	background:url(images/common/btn_side13_hover.jpg) left top no-repeat;}

li#btn_side14 {	background:url(images/common/btn_side14.jpg) left top no-repeat;height:40px;}
li#btn_side14_active {	background:url(images/common/btn_side14_active.jpg) left top no-repeat;height:40px;}
li#btn_side14 a,li#btn_side14_active a {height:38px;}
li#btn_side14 a:hover {	background:url(images/common/btn_side14_hover.jpg) left top no-repeat;}

li#btn_side15 {	background:url(images/common/btn_side15.jpg) left top no-repeat;height:40px;}
li#btn_side15_active {	background:url(images/common/btn_side15_active.jpg) left top no-repeat;height:40px;}
li#btn_side15 a,li#btn_side15_active a {height:38px;}
li#btn_side15 a:hover {	background:url(images/common/btn_side15_hover.jpg) left top no-repeat;}

li#btn_side16 {	background:url(images/common/btn_side16.jpg) left top no-repeat;height:40px;}
li#btn_side16_active {	background:url(images/common/btn_side16_active.jpg) left top no-repeat;height:40px;}
li#btn_side16 a,li#btn_side16_active a {height:38px;}
li#btn_side16 a:hover {	background:url(images/common/btn_side16_hover.jpg) left top no-repeat;}

ul#side_btn_menu li div {
	width:150px;
	margin:2px auto;
	height:inherit;
	}

ul#side_btn_menu li div a {
	display:block;
	width:150px;
	height:inherit;
	}

ul#side_btn_menu li div a.active {
	display:block;
	width:150px;
	height:inherit;
	color:#ce045b;
	}

li.height_inherit {
	height:inherit !important;
	}

div#contents_area {
	width:670px;
	/*background:#fcfcfc;*/
	float:left;
	}



/*----------------------------------

Outline

----------------------------------*/

div.tbl_con_area01a {
	width:476px;
	}

div.tbl_con_area01b {
	width:194px;
    }

div.tbl_outline_box {
	width:470px;
	background:url(images/common/tbl_outline_bg.jpg) left top repeat-y;
	}

div.tbl_outline_box_map {
	width:470px;
	background:url(images/common/tbl_outline_map_bg.jpg) left top repeat-y;
	}

div.tbl_outline_top {
	width:470px;
	height:2px;
	background:url(images/common/tbl_outline_top.jpg) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}

div.tbl_outline_bottom {
	width:470px;
	height:2px;
	background:url(images/common/tbl_outline_bottom.jpg) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}


div.tbl_outline_wrap {
	width:450px;
	margin:0 auto;
	}

div.tbl_outline_th {
	width:89px;
	float:left;
	vertical-align:top;
	}

div.tbl_outline_td {
	width:341px;
	float:right;
	vertical-align:top;
	}


div.tbl_outline_th2a {
	width:89px;
	float:left;
	vertical-align:top;
	}

div.tbl_outline_th2b {
	width:20px;
	float:left;
	vertical-align:top;
	}

div.tbl_outline_td2a {
	width:80px;
	float:left;
	vertical-align:top;
	}

div.tbl_outline_td2b {
	width:251px;
	float:right;
	vertical-align:top;
	color:#777777;
	}

/*----------------------------------

Aisatsu

----------------------------------*/

h2.tit_aisatsu {
	background:url(images/img/tit_aisatsu.jpg) left top no-repeat;
	width:420px;
	height:51px;
	}

h2.tit_aisatsu span {
	display:none;
	}

div.tbl_con_area02a {
	width:475px;
	}

div.tbl_con_area02b {
	width:164px;
    }

div.tbl_outline_box02 {
	width:440px;
	/*background:#f1f1f1;*/
	}

div.tbl_outline_wrap02 {
	width:420px;
	margin:0 auto;
	}

/*----------------------------------

Rinen

----------------------------------*/
div.tbl_con_area03a {
	width:580px;
	}

div.tbl_con_area03b {
	width:90px;
	}
	
div.tbl_outline_box03 {
	width:570px;
	/*background:#f1f1f1;*/
	}

div.tbl_outline_wrap03 {
	width:550px;
	margin:0 auto;
	}

div.tbl_outline_box_b {
	width:550px;
	background:url(images/common/tbl_outline_bg_b.jpg) left top repeat-y;
	}

div.tbl_outline_top_b {
	width:550px;
	height:2px;
	background:url(images/common/tbl_outline_top_b.jpg) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}

div.tbl_outline_bottom_b {
	width:550px;
	height:2px;
	background:url(images/common/tbl_outline_bottom_b.jpg) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}

div.tbl_outline_wrap_b {
	width:530px;
	margin:0 auto;
	}

/*----------------------------------

Information

----------------------------------*/

div#tit_information {
	width:670px;
	height:145px;
	background:url(images/img/tit_information.jpg) left top no-repeat;
	}

div#tit_information h2 {
	display:none;
	}

div.line_infor {
	width:670px;
	height:23px;
	background:url(images/img/line_infor.jpg) left top repeat-x;
	}

div.line_infor hr {
	display:none;
	}

div.infor_txt_area {
	width:400px;
	float:left;
	}

div.infor_txt_area_wrap {
	width:380px;
	margin:0 auto;
	}

div.infor_img_area {
	width:240px;
	float:right;
	}

div#tit_txt_ia {
	width:380px;
	height:75px;
	background:url(images/img/tit_txt_ia.jpg) left top no-repeat;
	}

div#tit_txt_ia h2 {
	display:none;
	}

div#tit_txt_al {
	width:380px;
	height:75px;
	background:url(images/img/tit_txt_al.jpg) left top no-repeat;
	}

div#tit_txt_al h2 {
	display:none;
	}
	
div#tit_txt_idm {
	width:380px;
	height:75px;
	background:url(images/img/tit_txt_idm.jpg) left top no-repeat;
	}

div#tit_txt_idm h2 {
	display:none;
	}
	
div#tit_txt_axis {
	width:380px;
	height:75px;
	background:url(images/img/tit_txt_axis.jpg) left top no-repeat;
	}

div#tit_txt_axis h2 {
	display:none;
	}
	
div#tit_txt_ad {
	width:380px;
	height:75px;
	background:url(images/img/tit_txt_ad.jpg) left top no-repeat;
	}

div#tit_txt_ad h2 {
	display:none;
	}
	
div#tit_txt_per {
	width:380px;
	height:75px;
	background:url(images/img/tit_txt_per.jpg) left top no-repeat;
	}

div#tit_txt_per h2 {
	display:none;
	}

div#tit_txt_asset {
	width:380px;
	height:75px;
	background:url(images/img/tit_txt_asset.jpg) left top no-repeat;
	}

div#tit_txt_asset h2 {
	display:none;
	}


/*----------------------------------

News IRinformation

----------------------------------*/
div.tbl_con_area04a {
	width:546px;
	}

div.tbl_con_area04b {
	width:124px;
    }


div.tbl_newsir_box {
	width:540px;
	background:url(images/common/tbl_newsir_bg.jpg) left top repeat-y;
	}

div.tbl_newsir_top {
	width:540px;
	height:2px;
	background:url(images/common/tbl_newsir_top.jpg) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}

div.tbl_newsir_bottom {
	width:540px;
	height:2px;
	background:url(images/common/tbl_newsir_bottom.jpg) left top no-repeat;
	font-size:1px;
	line-height:1px;
	}


div.tbl_newsir_wrap {
	width:520px;
	float:left;
	}

div.tbl_newsir_limited {
	width:10px;
	height:100px;
	font-size:1px;
	line-height:1px;
	float:left;
	}

div.tbl_newsir_th {
	width:89px;
	float:left;
	vertical-align:top;
	}

div.tbl_newsir_td {
	width:411px;
	float:right;
	vertical-align:top;
	}


/*株主メモ用テーブル*/

table.tbl_normal {
	border-top:1px solid #CCCCCC;
	border-left:1px solid #CCCCCC;
}

table.tbl_normal tr th,
table.tbl_normal tr td {
	border-bottom:1px solid #CCCCCC;
	border-right:1px solid #CCCCCC;
}

table.tbl_normal tr td {
	vertical-align:top;
}








